
import React from 'react';
import { shallow } from 'enzyme';
import Logged from './Logged';

describe('Logged', () => {
  it('should render without crashing', () => {
    shallow(<Logged session={{}} location={{}} />);
  });
});
